package ink.wgink.exceptions.websocket;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: BodyEmptyException
 * @Description: 主体为空异常
 * @Author: wanggeng
 * @Date: 2021/1/14 12:11 下午
 * @Version: 1.0
 */
public class BodyException extends BaseSocketException {
    public BodyException() {
    }

    public BodyException(String message) {
        super(message);
    }

    public BodyException(String message, Throwable cause) {
        super(message, cause);
    }

    public BodyException(Throwable cause) {
        super(cause);
    }

    public BodyException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
